/* MAX 549 ************************************************************************************************************************************* MAX 549 */
/* MAX 549 ************************************************************************************************************************************* MAX 549 */
/* MAX 549 ************************************************************************************************************************************* MAX 549 */
/* MAX 549 ************************************************************************************************************************************* MAX 549 */
@media (max-width: 549px)
{
	body
	{
		font-family: "Roboto", Helvetica, Arial, Tahoma, sans-serif;
		margin: 0px;
		font-size: 12pt;
	}

	header,nav,section,article,aside,footer
	{
		display: block;
	}
	
	#affichage
	{
		background-color: #FFF;
	}

	a
	{
		text-decoration: none;
	}

	a:hover, a:active
	{
		text-decoration: underline;
	}

	strong
	{
		font-weight: bold;
	}

	#banniere
	{
		height: 65px;
		background-image: url("logo.jpg");
		background-repeat: no-repeat;
		background-position: center;
	}

	#trait-rouge
	{
		height: 15px;
		background-color: rgb(156,79,89);
	}

	#bouton-menu
	{
		height: 48px;
		background-color: rgb(147,205,185);
		font-size: 20pt;
		font-weight: bold;
	}

	#bouton-menu a
	{
		display: block;
		width: 200px;
		margin: auto;
		text-align: center;
		color: #FFF;
		letter-spacing: 5px;
	}

	#bouton-menu img
	{
		padding-right: 10px;
		vertical-align: -15px;
	}

	#ariane
	{
		min-height: 48px;
		padding-left: 14px;
		padding-right: 14px;
		background-color: rgb(223,220,122);
		font-size: 14pt;
		line-height: 48px;
		text-align: center;
	}

	#ariane a
	{
		display: inline-block;
		color: #FFF;
		height: 36px;
		line-height: 36px;
	}

	#ariane a:hover, #ariane a:active
	{
		color: rgb(156,79,89);
	}

	.ariane-current
	{
		font-style: italic;
	}

	#recherche-haut
	{
		display: none;
	}
	
	#recherche-recherche
	{
		display: inline-block;
		width: 316px;
		line-height: 48px;
		padding-left: 6px;
		background-color: rgb(156,79,89);
		text-align: left;
	}

	#recherche-bas
	{
		line-height: 48px;
		background-color: rgb(156,79,89);
	}
	
	#recherche-recherche input
	{
		box-sizing: border-box;
		width: 268px;
		height: 30px;
		margin-right: 2px;
		padding-left: 5px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
	}

	#recherche-bas input
	{
		box-sizing: border-box;
		width: 200px;
		height: 30px;
		margin-right: 2px;
		padding-left: 5px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
	}

	#recherche-bas button, #recherche-recherche button
	{
		width: 34px;
		height: 30px;
		margin-left: 2px;
		vertical-align: middle;
		position: relative;
		top: -2px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		background-image: url("icon-search-24.png");
		background-repeat: no-repeat;
		background-position: center;
	}

	h1
	{
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 18pt;
	}

	h2
	{
		font-size: 15pt;
	}

	#contenu
	{
		max-width: 650px;
		margin: auto;
		padding-bottom: 50px;
		text-align: center;
	}

	#contenu a
	{
		color: rgb(73,148,175);
	}

	#contenu p
	{
		padding-left: 7px;
		padding-right: 7px;
	}

	#colonne-gauche-texte p, #contenu #texte-intro-nav
	{
		text-align: justify;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#contenu .texte-intro-nav-pub
	{
		text-align: left;
		padding-left: 17px;
	}

	#colonne-gauche-simulateur #tab-simulateur-notes, #colonne-gauche-simulateur p
	{
		text-align: left;
		margin: auto;
		margin-top: 17px;
		margin-bottom: 17px;
	}

	.liens-complementaires
	{
		font-size: 10pt;
		font-style: italic;
		margin-bottom: 20px;
	}
	
	aside
	{
		margin-left: 14px;
		margin-right: 14px;	
		margin-top: 34px;
	}
	
	.aside-titre
	{
		background-color: rgb(147,205,185);
		font-size: 14pt;
		color: #FFFFFF;
	}

	.aside-elements
	{
		box-sizing: border-box;
		border: 2px solid rgb(147,205,185);
	}
	
	#aside-orientation, #aside-proposer-doc
	{
		display: none;
	}
	
	#liste-series-intro a
	{
		display: inline-block;
		width: 150px;
		margin: 9px;
		line-height: 30px;
		font-style: italic;
	}

	.liste-annales-intro
	{
		font-size: 14pt;
		margin-top: 26px;
		padding: 0px;
		margin-left: 8px;
		margin-right: 8px;
		background-color: rgb(147,205,185);
		color: #FFFFFF;
	}

	#partage-reseaux-sociaux-native
	{
		display: none;
	}
	
	.partage-reseaux-sociaux-large-icon
	{
		display: inline-block;
		width: 32px;
		height: 32px;
		background-image: url('partage-sociaux-large.png');
		margin-right: 15px;
	}

	#contenu .donnees-annale, #contenu .donnees-annale-pdf
	{
		text-align: left;
		padding-left: 20px;
	}
	
	#contenu .donnees-annale-pub
	{
		text-align: left;
		padding-left: 17px;
	}

	.titre-donnees-annale
	{
		font-weight: bold;
	}
	
	.titre-donnees-annale-repere
	{
		font-weight: bold;
		padding-left: 20px;
	}
	
	.titre-donnees-annale-auteur
	{
		padding-left: 20px;
	}

	#contenu #autre-chemin
	{
		text-decoration: underline;
		margin-top: 30px;
		margin-bottom: 10px;
		padding-left: 20px;
		text-align: left;
	}

	#contenu #liste-annees-perles
	{
		text-align : center;
	}

	.liste-liens, .liste-liens-accueil
	{
		display: inline-block;
		text-align: left;
		padding-top: 4px;
		padding-bottom: 4px;
		margin-top: 4px;
		margin-bottom: 4px;
	}

	.annexe-colonne-unique
	{
		max-width: 450px;
		margin: auto;
		text-align: justify;
		padding-left: 13px;
		padding-right: 13px;
	}

	.annexe-colonne-unique li
	{
		margin-top: 10px;
		margin-bottom: 10px;
		padding-right: 15px;
	}

	#tableau-annexe
	{
		display: block;
		overflow-x: auto;
		border-collapse: collapse;
		border: 1px solid black;
		margin-left: 7px;
		margin-right: 7px;
		margin-bottom: 15px;
	}

	#tableau-annexe th
	{
		border: 1px solid black;
		padding: 4px;
		text-align: center;
		font-size: 11pt;
	}

	#tableau-annexe td
	{
		border: none;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		text-align: center;
		height: 30px;
		font-size: 11pt;
	}

	#tableau-annexe .bleu
	{
		color: #6CC62C;
	}

	#tableau-annexe .orange
	{
		color: #FF9900;
	}

	.carte-croquis
	{
		display: inline-block;
		text-align: center;
		margin: 10px;
		border: 1px solid #B6B6B6;
	}

	#etranger
	{
		max-width: 400px;
		margin: auto;
		margin-bottom: 15px;
		border-collapse: collapse;
		text-align: center;
	}

	#etranger th, #etranger td
	{
		border: 1px solid black;
		height: 30px;
		padding: 0px 10px;
		text-align: center;
	}

	#tab-simulateur-notes
	{
		font-size: 10pt;
		text-align: left;
	}

	#tab-simulateur-notes tr
	{
		min-height: 40px;
		line-height: 26px;
	}

	#tab-simulateur-notes th
	{
		background-color: rgb(147,205,185);
		color: #FFFFFF;
		font-weight: 400;
		line-height: 22px;
	}

	#tab-simulateur-notes #premiere-colonne
	{
		max-width: 220px;
	}

	#tab-simulateur-notes .nature_epreuve, #tab-simulateur-notes .coeff_bonus
	{
		font-size: 9pt;
		font-style: italic;
	}

	#tab-simulateur-notes .coeff, #tab-simulateur-notes .points
	{
		max-width: 40px;
		text-align: center;
	}
	
	#tab-simulateur-notes .note_visee
	{
		max-width: 42px;
		text-align: center;
	}

	#choix_facultative_1, #choix_facultative_2
	{
		width : 145px;
	}

	#choix_option_serie, #choix_specialite
	{
		width: 270px;
	}

	#formulaire_simulateur input, #formulaire_simulateur select, #formulaire_contact input, #formulaire_contact select, #formulaire_contact textarea, #formulaire_document input, #formulaire_document textarea
	{
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
		border: 1px solid rgb(73,148,175);
		padding: 2px;
		margin: 0px;
	}

	#bouton-simulateur, #bouton-contact, #bouton-avant-premiere
	{
		display: block;
		width : 230px;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 20px;
		font-family: inherit;
		font-size: 100%;
		color: #FFF;
		text-transform: uppercase;
		padding: 5px 20px;
		border: 1px solid rgb(72,111,127);
		border-radius: 3px;
		background-color: rgb(73,148,175);
		background-image: linear-gradient(to bottom, rgb(153,193,206), rgb(73,148,175));
	}

	#resultat-simulateur
	{
		width: 270px;
		margin: auto;
	}

	#formulaire_avant_premiere label
	{
		line-height: 30px;
	}

	.img-avant-premiere
	{
		display: block;
		margin: auto;
		max-width: 100%;
	}

	.menu-titre
	{
		font-size: 20pt;
		font-weight: bold;
		text-transform: uppercase;
		background-color: rgb(147,205,185);
		line-height: 48px;
		text-align: center;
		color: #FFF;
	}

	.menu-elements ul
	{
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.menu-elements
	{
		background-image: url("lignes-menu.png");
		padding-bottom: 20px;
	}

	.menu-elements li
	{
		list-style-type: none;
		padding-left: 7px;
		padding-right: 7px;
	}

	.menu-elements a
	{
		display: block;
		font-size: 16pt;
		font-weight: bold;
		padding-top: 8px;
		padding-bottom: 8px;
		color: rgb(147,205,185);
	}

	.serie
	{
		font-weight: normal;
	}

	.menu-elements a:hover, .menu-elements a:active
	{
		background-color: rgb(156,79,89);
		color: #FFF;
	}

	.telecharger-pdf
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-pdf.png");
	}
	
	.telecharger-mp3
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp3.png");
	}
	
	.telecharger-mp4
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp4.png");
	}
	
	.telecharger-avi
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-avi.png");
	}
	
	.telecharger-lien
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-lien.png");
	}

	.telecharger-pdf-texte
	{
		display: inline-block;
		width: 215px;
		margin-left: 70px;
		color: #FFF;
		vertical-align: middle;
		line-height: normal;
		text-align: center;
	}

	.telecharger-pdf-texte:hover, .telecharger-pdf-texte:active
	{
		color: rgb(156,79,89);
	}

	.ariane-complement
	{
		min-height: 36px;
		line-height: 36px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 20px;
		padding-right: 7px;
		text-align: left;
	}

	.ariane-complement a
	{
		display: inline-block;
		height: 28px;
		line-height: 28px;
	}
	
	.resultat-lettre
	{
		display: inline-block;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border: 1px solid #d7e0e2;
		border-radius: 3px;
		margin: 8px;
		background-color: #d7e0e2;
		text-align: center;
		font-size: 14pt;
	}

	.resultat-lettre-lien
	{
		display: inline-block;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border: 1px solid black;
		border-radius: 3px;
		margin: 8px;
		text-align: center;
		font-size: 14pt;
		font-weight: bold;
	}

	footer
	{
		background-color: rgb(147,205,185);
		margin-top: 30px;
		text-align: center;
		margin-top: 30px;
		padding-bottom: 20px;
	}

	footer p
	{
		margin: 0px;
	}

	#reseaux-sociaux
	{
		height: 67px;
	}

	.reseaux-sociaux-icon
	{
		display: inline-block;
		width: 50px;
		height: 48px;
		margin-top: 15px;
		margin-left: 10px;
		margin-right: 10px;
		background-image: url('icon-sociaux.png');	
	}

	#liens-footer
	{
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}

	#liens-footer a
	{
		display: block;
		width: 250px;
		margin: auto;
		line-height: 30px;
		vertical-align: middle;
		color: #FFF;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	#texte-footer
	{
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 11pt;
	}

	#plan-site
	{
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
	}

	#plan-site li
	{
		margin-top: 11px;
		margin-bottom: 11px;
	}

	.plan-site-inline
	{
		display: inline-block;
	}
}

/* MAX 767 ************************************************************************************************************************************* MAX 767 */
/* MAX 767 ************************************************************************************************************************************* MAX 767 */
/* MAX 767 ************************************************************************************************************************************* MAX 767 */
/* MAX 767 ************************************************************************************************************************************* MAX 767 */
@media (min-width: 550px) and (max-width: 767px)
{
	body
	{
		font-family: "Roboto", Helvetica, Arial, Tahoma, sans-serif;
		margin: 0px;
		font-size: 12pt;
	}

	header,nav,section,article,aside,footer
	{
		display: block;
	}
	
	#affichage
	{
		background-color: #FFF;
	}

	a
	{
		text-decoration: none;
	}

	a:hover, a:active
	{
		text-decoration: underline;
	}

	strong
	{
		font-weight: bold;
	}

	#banniere
	{
		height: 65px;
		background-image: url("logo.jpg");
		background-repeat: no-repeat;
		background-position: center;
	}

	#trait-rouge
	{
		height: 15px;
		background-color: rgb(156,79,89);
	}

	#bouton-menu
	{
		height: 48px;
		background-color: rgb(147,205,185);
		font-size: 20pt;
		font-weight: bold;
	}

	#bouton-menu a
	{
		display: block;
		width: 200px;
		margin: auto;
		text-align: center;
		color: #FFF;
		letter-spacing: 5px;
	}

	#bouton-menu img
	{
		padding-right: 10px;
		vertical-align: -15px;
	}

	#ariane
	{
		min-height: 48px;
		padding-left: 14px;
		padding-right: 14px;
		background-color: rgb(223,220,122);
		font-size: 14pt;
		line-height: 48px;
		text-align: center;
	}

	#ariane a
	{
		display: inline-block;
		color: #FFF;
		height: 36px;
		line-height: 36px;
	}

	#ariane a:hover, #ariane a:active
	{
		color: rgb(156,79,89);
	}

	#recherche-haut
	{
		display: none;
	}

	#recherche-recherche
	{
		display: inline-block;
		width: 316px;
		line-height: 48px;
		padding-left: 6px;
		background-color: rgb(156,79,89);
		text-align: left;
	}
	
	#recherche-bas
	{
		line-height: 48px;
		background-color: rgb(156,79,89);
	}
	
	#recherche-recherche input
	{
		box-sizing: border-box;
		width: 268px;
		height: 30px;
		margin-right: 2px;
		padding-left: 5px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
	}

	#recherche-bas input
	{
		box-sizing: border-box;
		width: 250px;
		height: 30px;
		margin-right: 2px;
		padding-left: 5px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
	}

	#recherche-bas button, #recherche-recherche button
	{
		width: 34px;
		height: 30px;
		margin-left: 2px;
		vertical-align: middle;
		position: relative;
		top: -2px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		background-image: url("icon-search-24.png");
		background-repeat: no-repeat;
		background-position: center;
	}

	.ariane-current
	{
		font-style: italic;
	}

	h1
	{
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 18pt;
	}

	h2
	{
		font-size: 15pt;
	}

	#contenu
	{
		max-width: 650px;
		margin: auto;
		padding-bottom: 50px;
		text-align: center;
	}

	#contenu a
	{
		color: rgb(73,148,175);
	}

	#contenu p
	{
		padding-left: 7px;
		padding-right: 7px;
	}

	#colonne-gauche-texte p, #contenu #texte-intro-nav
	{
		text-align: justify;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#contenu .texte-intro-nav-pub
	{
		text-align: left;
		padding-left: 17px;
	}

	#colonne-gauche-simulateur #tab-simulateur-notes, #colonne-gauche-simulateur p
	{
		text-align: left;
		width: 400px;
		margin: auto;
		margin-top: 17px;
		margin-bottom: 17px;
	}

	.liens-complementaires
	{
		font-size: 10pt;
		font-style: italic;
		margin-bottom: 20px;
	}
	
	aside
	{
		margin-left: 30px;
		margin-right: 30px;	
		margin-top: 34px;
	}
	
	.aside-titre
	{
		background-color: rgb(147,205,185);
		font-size: 14pt;
		color: #FFFFFF;
	}

	.aside-elements
	{
		box-sizing: border-box;
		border: 2px solid rgb(147,205,185);
	}
	
	#aside-orientation, #aside-proposer-doc
	{
		display: none;
	}

	#liste-series-intro
	{
		max-width: 500px;
		margin: auto;
		margin-top: 16px;
	}

	#liste-series-intro a
	{
		display: inline-block;
		width: 100px;
		margin: 9px;
		line-height: 30px;
		font-style: italic;
	}

	.liste-annales-intro
	{
		font-size: 14pt;
		margin-top: 26px;
		padding: 0px;
		margin-left: 18px;
		margin-right: 18px;
		background-color: rgb(147,205,185);
		color: #FFFFFF;
	}

	#partage-reseaux-sociaux-native
	{
		display: none;
	}
	
	.partage-reseaux-sociaux-large-icon
	{
		display: inline-block;
		width: 32px;
		height: 32px;
		background-image: url('partage-sociaux-large.png');
		margin-right: 15px;
	}

	#contenu .donnees-annale, #contenu .donnees-annale-pdf
	{
		text-align: left;
		padding-left: 45px;
		padding-right: 45px;
	}
	
	#contenu .donnees-annale-pub
	{
		text-align: left;
		padding-left: 42px;
	}

	.titre-donnees-annale
	{
		font-weight: bold;
	}
	
	.titre-donnees-annale-repere
	{
		font-weight: bold;
		padding-left: 20px;
	}
	
	.titre-donnees-annale-auteur
	{
		padding-left: 20px;
	}

	#contenu #autre-chemin
	{
		text-decoration: underline;
		margin-top: 30px;
		margin-bottom: 10px;
		padding-left: 45px;
		text-align: left;
	}

	#contenu #liste-annees-perles
	{
		text-align : center;
	}

	.liste-liens, .liste-liens-accueil
	{
		display: inline-block;
		text-align: left;
		padding-top: 4px;
		padding-bottom: 4px;
		margin-top: 4px;
		margin-bottom: 4px;
	}

	.annexe-colonne-unique
	{
		max-width: 600px;
		margin: auto;
		text-align: justify;
		padding-left: 13px;
		padding-right: 13px;
	}

	.annexe-colonne-unique li
	{
		margin-top: 10px;
		margin-bottom: 10px;
		padding-right: 15px;
	}

	#tableau-annexe
	{
		display: block;
		overflow-x: auto;
		border-collapse: collapse;
		border: 1px solid black;
		margin-left: 7px;
		margin-right: 7px;
		margin-bottom: 15px;
	}

	#tableau-annexe th
	{
		border: 1px solid black;
		padding: 4px;
		text-align: center;
		font-size: 11pt;
	}

	#tableau-annexe td
	{
		border: none;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		text-align: center;
		height: 30px;
		font-size: 11pt;
	}

	#tableau-annexe .bleu
	{
		color: #6CC62C;
	}

	#tableau-annexe .orange
	{
		color: #FF9900;
	}

	.carte-croquis
	{
		display: inline-block;
		text-align: center;
		margin: 10px;
		border: 1px solid #B6B6B6;
	}

	#etranger
	{
		max-width: 500px;
		margin: auto;
		margin-bottom: 15px;
		border-collapse: collapse;
		text-align: center;
	}

	#etranger th, #etranger td
	{
		border: 1px solid black;
		height: 30px;
		padding: 0px 10px;
		text-align: center;
	}

	#tab-simulateur-notes
	{
		font-size: 11pt;
		text-align: left;
	}

	#tab-simulateur-notes tr
	{
		min-height: 40px;
		line-height: 26px;
	}

	#tab-simulateur-notes th
	{
		background-color: rgb(147,205,185);
		color: #FFFFFF;
		font-weight: 400;
		line-height: 22px;
	}

	#tab-simulateur-notes #premiere-colonne
	{
		width: 220px;
	}

	#tab-simulateur-notes .nature_epreuve, #tab-simulateur-notes .coeff_bonus
	{
		font-size: 10pt;
		font-style: italic;
	}

	#tab-simulateur-notes .coeff, #tab-simulateur-notes .points
	{
		width: 40px;
		text-align: center;
	}
	
	#tab-simulateur-notes .note_visee
	{
		width: 45px;
		text-align: center;
	}

	#formulaire_simulateur input, #formulaire_simulateur select, #formulaire_contact input, #formulaire_contact select, #formulaire_contact textarea, #formulaire_document input, #formulaire_document textarea
	{
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
		border: 1px solid rgb(73,148,175);
		padding: 2px;
		margin: 0px;
	}

	#bouton-simulateur, #bouton-contact, #bouton-avant-premiere
	{
		display: block;
		width : 230px;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 20px;
		font-family: inherit;
		font-size: 100%;
		color: #FFF;
		text-transform: uppercase;
		padding: 5px 20px;
		border: 1px solid rgb(72,111,127);
		border-radius: 3px;
		background-color: rgb(73,148,175);
		background-image: linear-gradient(to bottom, rgb(153,193,206), rgb(73,148,175));
	}

	#resultat-simulateur
	{
		width: 350px;
		margin: auto;
	}

	#formulaire_avant_premiere label
	{
		line-height: 30px;
	}

	.img-avant-premiere
	{
		display: block;
		margin: auto;
		max-width: 100%;
	}

	.menu-titre
	{
		font-size: 20pt;
		font-weight: bold;
		text-transform: uppercase;
		background-color: rgb(147,205,185);
		line-height: 48px;
		text-align: center;
		color: #FFF;
	}

	.menu-elements ul
	{
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.menu-elements
	{
		background-image: url("lignes-menu.png");
		padding-bottom: 20px;
	}

	.menu-elements li
	{
		list-style-type: none;
		padding-left: 7px;
		padding-right: 7px;
	}

	.menu-elements a
	{
		display: block;
		font-size: 16pt;
		font-weight: bold;
		padding-top: 8px;
		padding-bottom: 8px;
		color: rgb(147,205,185);
	}

	.serie
	{
		font-weight: normal;
	}

	.menu-elements a:hover, .menu-elements a:active
	{
		background-color: rgb(156,79,89);
		color: #FFF;
	}

	#menu-annales
	{
		display: inline-block;
		width: 40%;
		vertical-align: top;
	}

	#menu-dossiers-outils
	{
		width: 60%;
		display: inline-block;
	}

	.telecharger-pdf
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-pdf.png");
	}
	
	.telecharger-mp3
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp3.png");
	}
	
	.telecharger-mp4
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp4.png");
	}
	
	.telecharger-avi
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-avi.png");
	}
	
	.telecharger-lien
	{
		display: block;
		width: 290px;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-lien.png");
	}

	.telecharger-pdf-texte
	{
		display: inline-block;
		width: 215px;
		margin-left: 70px;
		color: #FFF;
		vertical-align: middle;
		line-height: normal;
		text-align: center;
	}

	.telecharger-pdf-texte:hover, .telecharger-pdf-texte:active
	{
		color: rgb(156,79,89);
	}

	.ariane-complement
	{
		min-height: 36px;
		line-height: 36px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 45px;
		padding-right: 7px;
		text-align: left;
	}

	.ariane-complement a
	{
		display: inline-block;
		height: 28px;
		line-height: 28px;
	}
	
	.resultat-lettre
	{
		display: inline-block;
		width: 38px;
		height: 38px;
		line-height: 38px;
		border: 1px solid #d7e0e2;
		border-radius: 3px;
		margin: 7px;
		background-color: #d7e0e2;
		text-align: center;
		font-size: 14pt;
	}

	.resultat-lettre-lien
	{
		display: inline-block;
		width: 38px;
		height: 38px;
		line-height: 38px;
		border: 1px solid black;
		border-radius: 3px;
		margin: 7px;
		text-align: center;
		font-size: 14pt;
		font-weight: bold;
	}	

	footer
	{
		background-color: rgb(147,205,185);
		margin-top: 30px;
		text-align: center;
		margin-top: 30px;
		padding-bottom: 20px;
	}

	footer p
	{
		margin: 0px;
	}

	#reseaux-sociaux
	{
		height: 67px;
	}

	.reseaux-sociaux-icon
	{
		display: inline-block;
		width: 50px;
		height: 48px;
		margin-top: 15px;
		margin-left: 10px;
		margin-right: 10px;
		background-image: url('icon-sociaux.png');	
	}

	#liens-footer
	{
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}

	#liens-footer a
	{
		display: block;
		width: 250px;
		margin: auto;
		line-height: 30px;
		vertical-align: middle;
		color: #FFF;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	#texte-footer
	{
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 11pt;
	}

	#plan-site
	{
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
	}

	#plan-site li
	{
		margin-top: 9px;
		margin-bottom: 9px;
	}

	.plan-site-inline
	{
		display: inline-block;
	}
}

/* MAX 1044 ************************************************************************************************************************************* MAX 1044 */
/* MAX 1044 ************************************************************************************************************************************* MAX 1044 */
/* MAX 1044 ************************************************************************************************************************************* MAX 1044 */
/* MAX 1044 ************************************************************************************************************************************* MAX 1044 */
@media (min-width: 768px) and (max-width: 1044px)
{
	body
	{
		font-family: "Roboto", Helvetica, Arial, Tahoma, sans-serif;
		margin: 0px;
		font-size: 12pt;
	}

	header,nav,section,article,aside,footer
	{
		display: block;
	}

	#affichage
	{
		background-color: #FFF;
	}

	a
	{
		text-decoration: none;
	}

	a:hover, a:active
	{
		text-decoration: underline;
	}

	strong
	{
		font-weight: bold;
	}

	#banniere
	{
		height: 65px;
		background-image: url("logo.jpg");
		background-repeat: no-repeat;
		background-position: center;
	}

	#trait-rouge
	{
		height: 15px;
		background-color: rgb(156,79,89);
	}

	#bouton-menu
	{
		height: 48px;
		background-color: rgb(147,205,185);
		font-size: 20pt;
		font-weight: bold;
	}

	#bouton-menu a
	{
		display: block;
		width: 200px;
		margin: auto;
		text-align: center;
		color: #FFF;
		letter-spacing: 5px;
	}

	#bouton-menu img
	{
		padding-right: 10px;
		vertical-align: -15px;
	}

	#ariane
	{
		min-height: 48px;
		padding-left: 14px;
		padding-right: 14px;
		background-color: rgb(223,220,122);
		font-size: 14pt;
		line-height: 48px;
		text-align: center;
	}

	#ariane a
	{
		display: inline-block;
		color: #FFF;
		height: 36px;
		line-height: 36px;
	}

	#ariane a:hover, #ariane a:active
	{
		color: rgb(156,79,89);
	}

	.ariane-current
	{
		font-style: italic;
	}

	#recherche-haut
	{
		display: none;
	}
	
	#recherche-recherche
	{
		display: inline-block;
		width: 316px;
		line-height: 48px;
		padding-left: 6px;
		background-color: rgb(156,79,89);
		text-align: left;
	}

	#recherche-bas
	{
		line-height: 48px;
		background-color: rgb(156,79,89);
	}
	
	#recherche-recherche input
	{
		box-sizing: border-box;
		width: 268px;
		height: 30px;
		margin-right: 2px;
		padding-left: 5px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
	}

	#recherche-bas input
	{
		box-sizing: border-box;
		width: 250px;
		height: 30px;
		margin-right: 2px;
		padding-left: 5px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
	}

	#recherche-bas button, #recherche-recherche button
	{
		width: 34px;
		height: 30px;
		margin-left: 2px;
		vertical-align: middle;
		position: relative;
		top: -2px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		background-image: url("icon-search-24.png");
		background-repeat: no-repeat;
		background-position: center;
	}

	h1
	{
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 18pt;
	}

	h2
	{
		font-size: 15pt;
	}

	#contenu
	{
		max-width: 910px;
		margin: auto;
		padding-bottom: 50px;
		text-align: center;
	}

	#contenu a
	{
		color: rgb(73,148,175);
	}

	#contenu p
	{
		padding-left: 7px;
		padding-right: 7px;
	}

	#colonne-gauche, #colonne-gauche-texte
	{
		display: inline-block;
		width: 58%;
		vertical-align: top;
	}

	#colonne-droite, #colonne-droite-texte
	{
		display: inline-block;
		width: 42%;
		vertical-align: top;
		margin-top: 20px;
	}

	.colonne-gauche-spe, .colonne-droite-spe
	{
		display: inline-block;
		width: 50%;
		vertical-align: top;
	}

	#colonne-gauche-texte p, #contenu #texte-intro-nav
	{
		text-align: justify;
		padding-left: 15px;
	}

	#colonne-gauche-simulateur
	{
		display: inline-block;
		width: 60%;
		vertical-align: top;
	}

	#colonne-gauche-simulateur p
	{
		text-align: left;
	}

	#colonne-droite-simulateur
	{
		display: inline-block;
		width: 40%;
		vertical-align: top;
	}

	.liens-complementaires
	{
		font-size: 10pt;
		font-style: italic;
		margin-bottom: 20px;
	}
	
	.aside-titre
	{
		width: 300px;
		margin: auto;
		margin-top: 8px;
		background-color: rgb(147,205,185);
		font-size: 14pt;
		color: #FFFFFF;
	}

	.aside-elements
	{
		box-sizing: border-box;
		width: 300px;
		margin: auto;
		border: 2px solid rgb(147,205,185);
		text-align: left;
	}
	
	#liste-series-intro
	{
		margin-bottom: 0px;
	}

	#liste-series-intro a
	{
		display: inline-block;
		width: 100px;
		margin: 9px;
		line-height: 30px;
		font-style: italic;
	}

	.liste-annales-intro
	{
		font-size: 14pt;
		margin-top: 26px;
		padding: 0px;
		margin-left: 18px;
		margin-right: 18px;
		background-color: rgb(147,205,185);
		color: #FFFFFF;
	}

	#partage-reseaux-sociaux-native
	{
		display: none;
	}
	
	.partage-reseaux-sociaux-large-icon
	{
		display: inline-block;
		width: 32px;
		height: 32px;
		background-image: url('partage-sociaux-large.png');
		margin-right: 15px;
	}

	#contenu .donnees-annale
	{
		text-align: left;
		padding-left: 25px;
	}
	
	#contenu .donnees-annale-pub
	{
		text-align: left;
		padding-left: 22px;
	}

	.titre-donnees-annale, .titre-donnees-annale-repere
	{
		font-weight: bold;
	}

	#contenu #autre-chemin
	{
		text-decoration: underline;
		margin-top: 30px;
		margin-bottom: 10px;
		padding-left: 25px;
		text-align: left;
	}

	.liste-liens, .liste-liens-accueil
	{
		display: inline-block;
		text-align: left;
		padding-top: 4px;
		padding-bottom: 4px;
		margin-top: 4px;
		margin-bottom: 4px;
	}

	.annexe-colonne-unique
	{
		max-width: 735px;
		margin: auto;
		text-align: justify;
	}

	.annexe-colonne-unique li
	{
		margin-top: 10px;
		margin-bottom: 10px;
		padding-right: 7px;
	}

	#tableau-annexe
	{
		display: block;
		overflow-x: auto;
		border-collapse: collapse;
		border: 1px solid black;
		margin-left: 7px;
		margin-right: 7px;
		margin-bottom: 15px;
	}

	#tableau-annexe th
	{
		border: 1px solid black;
		padding: 4px;
		text-align: center;
		font-size: 11pt;
	}

	#tableau-annexe td
	{
		border: none;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		text-align: center;
		height: 30px;
		font-size: 11pt;
	}

	#tableau-annexe .bleu
	{
		color: #6CC62C;
	}

	#tableau-annexe .orange
	{
		color: #FF9900;
	}

	.carte-croquis
	{
		display: inline-block;
		text-align: center;
		margin: 10px;
		border: 1px solid #B6B6B6;
	}

	#etranger
	{
		max-width: 500px;
		margin: auto;
		margin-bottom: 15px;
		border-collapse: collapse;
		text-align: center;
	}

	#etranger th, #etranger td
	{
		border: 1px solid black;
		height: 30px;
		padding: 0px 10px;
		text-align: center;
	}

	#tab-simulateur-notes
	{
		font-size: 11pt;
		text-align: left;
	}

	#tab-simulateur-notes tr
	{
		min-height: 40px;
		line-height: 28px;
	}

	#tab-simulateur-notes th
	{
		background-color: rgb(147,205,185);
		color: #FFFFFF;
		font-weight: 400;
		line-height: 22px;
	}

	#tab-simulateur-notes #premiere-colonne
	{
		width: 220px;
	}

	#tab-simulateur-notes .nature_epreuve, #tab-simulateur-notes .coeff_bonus
	{
		font-size: 10pt;
		font-style: italic;
	}

	#tab-simulateur-notes .coeff, #tab-simulateur-notes .points
	{
		width: 40px;
		text-align: center;
	}
	
	#tab-simulateur-notes .note_visee
	{
		width: 45px;
		text-align: center;
	}

	#formulaire_simulateur input, #formulaire_simulateur select, #formulaire_contact input, #formulaire_contact select, #formulaire_contact textarea, #formulaire_document input, #formulaire_document textarea
	{
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
		border: 1px solid rgb(73,148,175);
		padding: 2px;
		margin: 0px;
	}

	#bouton-simulateur, #bouton-contact, #bouton-avant-premiere
	{
		display: block;
		width : 230px;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 20px;
		font-family: inherit;
		font-size: 100%;
		color: #FFF;
		text-transform: uppercase;
		padding: 5px 20px;
		border: 1px solid rgb(72,111,127);
		border-radius: 3px;
		background-color: rgb(73,148,175);
		background-image: linear-gradient(to bottom, rgb(153,193,206), rgb(73,148,175));
	}

	#resultat-simulateur
	{
		width: 340px;
		margin: auto;
	}

	#formulaire_avant_premiere label
	{
		line-height: 30px;
	}

	.img-avant-premiere
	{
		float: right;
		margin: 10px;
		margin-left: 20px;
	}

	.menu-titre
	{
		font-size: 20pt;
		font-weight: bold;
		text-transform: uppercase;
		background-color: rgb(147,205,185);
		line-height: 48px;
		text-align: center;
		color: #FFF;
	}

	.menu-elements ul
	{
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.menu-elements
	{
		background-image: url("lignes-menu.png");
		padding-bottom: 20px;
	}

	.menu-elements li
	{
		list-style-type: none;
		padding-left: 7px;
		padding-right: 7px;
	}

	.menu-elements a
	{
		display: block;
		font-size: 16pt;
		font-weight: bold;
		padding-top: 8px;
		padding-bottom: 8px;
		color: rgb(147,205,185);
	}

	.serie
	{
		font-weight: normal;
	}

	.menu-elements a:hover, .menu-elements a:active
	{
		background-color: rgb(156,79,89);
		color: #FFF;
	}

	#menu-annales
	{
		display: inline-block;
		width: 40%;
		vertical-align: top;
	}

	#menu-dossiers-outils
	{
		width: 60%;
		display: inline-block;
	}

	.telecharger-pdf
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-pdf.png");
	}
	
	.telecharger-mp3
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp3.png");
	}
	
	.telecharger-mp4
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp4.png");
	}
	
	.telecharger-avi
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-avi.png");
	}
	
	.telecharger-lien
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-lien.png");
	}

	.telecharger-pdf-texte
	{
		display: inline-block;
		width: 215px;
		margin-left: 70px;
		color: #FFF;
		vertical-align: middle;
		line-height: normal;
		text-align: center;
	}

	.telecharger-pdf-texte:hover, .telecharger-pdf-texte:active
	{
		color: rgb(156,79,89);
	}

	.ariane-complement
	{
		min-height: 36px;
		line-height: 36px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 25px;
		padding-right: 7px;
		text-align: left;
	}

	.ariane-complement a
	{
		display: inline-block;
		height: 28px;
		line-height: 28px;
	}
	
	.resultat-lettre
	{
		display: inline-block;
		width: 38px;
		height: 38px;
		line-height: 38px;
		border: 1px solid #d7e0e2;
		border-radius: 3px;
		margin: 7px;
		background-color: #d7e0e2;
		text-align: center;
		font-size: 14pt;
	}

	.resultat-lettre-lien
	{
		display: inline-block;
		width: 38px;
		height: 38px;
		line-height: 38px;
		border: 1px solid black;
		border-radius: 3px;
		margin: 7px;
		text-align: center;
		font-size: 14pt;
		font-weight: bold;
	}

	footer
	{
		background-color: rgb(147,205,185);
		margin-top: 30px;
		text-align: center;
		margin-top: 30px;
		padding-bottom: 20px;
	}

	footer p
	{
		margin: 0px;
	}

	#reseaux-sociaux
	{
		height: 67px;
	}

	.reseaux-sociaux-icon
	{
		display: inline-block;
		width: 50px;
		height: 48px;
		margin-top: 15px;
		margin-left: 10px;
		margin-right: 10px;
		background-image: url('icon-sociaux.png');	
	}

	#liens-footer
	{
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: center;
	}

	#liens-footer a
	{
		display: inline-block;
		width: 130px;
		margin-left: 5px;
		margin-right: 5px;
		line-height: 24pt;
		vertical-align: middle;
		color: #FFF;
	}

	#texte-footer
	{
		text-align: center;
		padding-left: 10px;
		padding-right: 10px;
		font-size: 11pt;
	}

	#plan-site
	{
		max-width: 800px;
		margin: auto;
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
	}

	#plan-site li
	{
		margin-top: 7px;
		margin-bottom: 7px;
	}

	.plan-site-inline
	{
		display: inline-block;
	}
}

/* MAX BIG ************************************************************************************************************************************* MAX BIG */
/* MAX BIG ************************************************************************************************************************************* MAX BIG */
/* MAX BIG ************************************************************************************************************************************* MAX BIG */
/* MAX BIG ************************************************************************************************************************************* MAX BIG */
@media (min-width: 1045px)
{
	body
	{
		font-family: "Roboto", Helvetica, Arial, Tahoma, sans-serif;
		margin: 0px;
		font-size: 12pt;
	}

	header,nav,section,article,aside,footer
	{
		display: block;
	}

	img
	{
		border: none;
	}

	#complet
	{
		background-color: #6C6C6C;
	}

	#affichage
	{
		width: 1000px;
		margin: auto;
		background-color: #FFF;
		/*box-shadow: 5px 0px 4px -2px #888, -5px 0px 4px -2px #888;*/
	}

	a
	{
		text-decoration: none;
	}

	a:hover, a:active
	{
		text-decoration: underline;
	}

	strong
	{
		font-weight: bold;
	}

	#banniere
	{
		height: 90px;
		background-image: url("logo.jpg");
		background-repeat: no-repeat;
		background-position: center;
	}

	#bouton-menu
	{
		display: none;
	}

	#ariane-contenu
	{
		width: 800px;
		float: right;
	}

	#ariane
	{
		display: inline-block;
		width: 610px;
		padding-left: 10px;
		background-color: rgb(223,220,122);
		font-size: 12pt;
		line-height: 30px;
	}

	#ariane a
	{
		color: #FFF;
	}

	#ariane a:hover, #ariane a:active
	{
		color: rgb(156,79,89);
	}

	.ariane-current
	{
		font-style: italic;
	}

	#recherche-haut
	{
		display: inline-block;
		width: 174px;
		line-height: 30px;
		padding-left: 6px;
		background-color: rgb(156,79,89);
	}
	
	#recherche-recherche
	{
		display: inline-block;
		width: 300px;
		line-height: 30px;
		padding-left: 6px;
		background-color: rgb(156,79,89);
		text-align: left;
	}

	#recherche-haut input
	{
		box-sizing: border-box;
		width: 142px;
		height: 20px;
		padding-left: 5px;
		position: relative;
		top: -2px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 80%;
	}
	
	#recherche-recherche input
	{
		box-sizing: border-box;
		width: 268px;
		height: 20px;
		padding-left: 5px;
		position: relative;
		top: -2px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 80%;
	}

	#recherche-haut button, #recherche-recherche button
	{
		width: 22px;
		height: 20px;
		vertical-align: middle;
		position: relative;
		top: -2px;
		border: none;
		border-radius: 3px;
		background-color: #F3F3F3;
		background-image: url("icon-search.png");
		background-repeat: no-repeat;
		background-position: center;
	}

	#recherche-bas
	{
		display: none;
	}

	h1
	{
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
		font-size: 14pt;
		margin-top: 19px;
		margin-bottom: 25px;
	}

	h2
	{
		font-size: 13pt;
	}

	#contenu
	{
		margin: auto;
		padding-bottom: 50px;
		text-align: center;
	}

	#contenu a
	{
		color: rgb(73,148,175);
	}

	#contenu p
	{
		padding-left: 7px;
		padding-right: 7px;
	}

	#colonne-gauche, #colonne-gauche-texte
	{
		display: inline-block;
		width: 400px;
		vertical-align: top;
		margin-right: 14px;
	}

	#colonne-droite, #colonne-droite-texte
	{
		display: inline-block;
		width: 310px;
		vertical-align: top;
		margin-top: 20px;
		margin-left: 14px;
	}

	.colonne-gauche-spe, .colonne-droite-spe
	{
		display: inline-block;
		width: 50%;
		vertical-align: top;
	}

	#colonne-gauche-texte p, #contenu #texte-intro-nav
	{
		text-align: justify;
		font-size: 11pt;
		padding-left: 15px;
	}

	#colonne-gauche-simulateur
	{
		display: inline-block;
		width: 400px;
		vertical-align: top;
	}

	#colonne-gauche-simulateur p
	{
		text-align: left;
	}

	#colonne-droite-simulateur
	{
		display: inline-block;
		width: 310px;
		vertical-align: top;
		margin-top: 20px;
	}


	.liens-complementaires
	{
		font-size: 9pt;
		font-style: italic;
		margin-bottom: 20px;
	}
	
	.aside-titre
	{
		width: 300px;
		margin: auto;
		margin-top: 8px;
		background-color: rgb(147,205,185);
		color: #FFFFFF;
	}

	.aside-elements
	{
		box-sizing: border-box;
		width: 300px;
		margin: auto;
		border: 2px solid rgb(147,205,185);
		text-align: left;
	}
	
	#liste-series-intro
	{
		margin-bottom: 0px;
	}

	#liste-series-intro a
	{
		width: 150px;
		margin-left: 20px;
		margin-right: 20px;
		font-style: italic;
	}

	.liste-annales-intro
	{
		font-size: 12pt;
		margin-top: 26px;
		padding: 0px;
		margin-left: 18px;
		margin-right: 18px;
		background-color: rgb(147,205,185);
		color: #FFFFFF;
	}

	#partage-reseaux-sociaux-large
	{
		display: none;
	}
	
	.partage-reseaux-sociaux-native-icon
	{
		display: inline-block;
		height: 20px;
		background-image: url('partage-sociaux-native.png');
		margin-right: 10px;
	}
	
	#partage-simulation-2 .partage-reseaux-sociaux-large-icon, #partage-resultat-eleve .partage-reseaux-sociaux-large-icon
	{
		display: inline-block;
		width: 32px;
		height: 32px;
		background-image: url('partage-sociaux-large.png');
		margin-right: 15px;
	}

	#contenu .donnees-annale
	{
		text-align: left;
	}
	
	#contenu .donnees-annale-pub
	{
		text-align: left;
		padding-left: 4px;
	}

	.titre-donnees-annale, .titre-donnees-annale-repere
	{
		font-weight: bold;
	}

	#contenu #autre-chemin
	{
		text-decoration: underline;
		margin-top: 30px;
		margin-bottom: 10px;
		text-align: left;
	}

	.liste-liens-accueil
	{
		display: inline-block;
		text-align: left;
	}

	.annexe-colonne-unique
	{
		max-width: 735px;
		margin: auto;
		text-align: justify;
		font-size: 11pt;
	}

	.annexe-colonne-unique li
	{
		margin-top: 10px;
		margin-bottom: 10px;
		padding-right: 7px;
	}

	#tableau-annexe
	{
		border-collapse: collapse;
		border: 1px solid black;
		margin: 4px;
		margin-left: 7px;
		margin-right: 7px;
		margin-bottom: 15px;
	}

	#tableau-annexe th
	{
		border: 1px solid black;
		padding: 4px;
		text-align: center;
		font-size: 10pt;
	}

	#tableau-annexe td
	{
		border: none;
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		text-align: center;
		height: 30px;
		font-size: 10pt;
	}

	#tableau-annexe .bleu
	{
		color: #6CC62C;
	}

	#tableau-annexe .orange
	{
		color: #FF9900;
	}

	.carte-croquis
	{
		display: inline-block;
		text-align: center;
		margin: 10px;
		border: 1px solid #B6B6B6;
	}

	#etranger
	{
		max-width: 500px;
		margin: auto;
		margin-bottom: 15px;
		border-collapse: collapse;
		text-align: center;
	}

	#etranger th, #etranger td
	{
		border: 1px solid black;
		height: 30px;
		padding: 0px 10px;
		text-align: center;
	}

	#tab-simulateur-notes
	{
		font-size: 11pt;
		text-align: left;
	}

	#tab-simulateur-notes tr
	{
		min-height: 40px;
		line-height: 26px;
	}

	#tab-simulateur-notes th
	{
		background-color: rgb(147,205,185);
		color: #FFFFFF;
		font-weight: 400;
		line-height: 22px;
	}

	#tab-simulateur-notes #premiere-colonne
	{
		width: 220px;
	}

	#tab-simulateur-notes .nature_epreuve, #tab-simulateur-notes .coeff_bonus
	{
		font-size: 10pt;
		font-style: italic;
	}

	#tab-simulateur-notes .coeff, #tab-simulateur-notes .points
	{
		width: 40px;
		text-align: center;
	}
	
	#tab-simulateur-notes .note_visee
	{
		width: 45px;
		text-align: center;
	}

	#formulaire_simulateur input, #formulaire_simulateur select, #formulaire_contact input, #formulaire_contact select, #formulaire_contact textarea, #formulaire_document input, #formulaire_document textarea
	{
		background-color: #F3F3F3;
		font-family: inherit;
		font-size: 100%;
		border: 1px solid rgb(73,148,175);
		padding: 2px;
		margin: 0px;
	}

	#bouton-simulateur, #bouton-contact, #bouton-avant-premiere
	{
		display: block;
		width : 230px;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 20px;
		font-family: inherit;
		font-size: 100%;
		color: #FFF;
		text-transform: uppercase;
		padding: 5px 20px;
		border: 1px solid rgb(72,111,127);
		border-radius: 3px;
		background-color: rgb(73,148,175);
		background-image: linear-gradient(to bottom, rgb(153,193,206), rgb(73,148,175));
	}

	#resultat-simulateur
	{
		width: 340px;
		margin: auto;
	}

	.img-avant-premiere
	{
		float: right;
		margin: 10px;
		margin-left: 20px;
	}

	#menu-annales, #menu-dossiers-outils
	{
		width: 200px;
	}

	.menu-titre
	{
		font-size: 14pt;
		font-weight: bold;
		text-transform: uppercase;
		background-color: rgb(147,205,185);
		line-height: 30px;
		text-align: center;
		color: #FFF;
	}

	.menu-elements ul
	{
		padding: 0px;
		margin: 0px;
	}

	.menu-elements
	{
		background-image: url("lignes-menu.png");
		padding-bottom: 20px;
	}

	.menu-elements li
	{
		list-style-type: none;
	}

	.menu-elements a
	{
		display: block;
		font-size: 13pt;
		font-weight: bold;
		padding-top: 6px;
		padding-bottom: 6px;
		color: rgb(147,205,185);
	}

	.serie
	{
		font-weight: normal;
	}

	.menu-elements a:hover, .menu-elements a:active
	{
		background-color: rgb(156,79,89);
		color: #FFF;
	}

	#menu-annales a
	{
		margin-left: 20px;
		padding-left: 20px;
		margin-right: 20px;
		padding-right: 20px;
	}

	#menu-dossiers-outils a
	{
		padding-left: 5px;
		margin-left: 11px;
		padding-right: 5px;
		margin-right: 11px;
	}

	.telecharger-pdf
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-pdf.png");
	}
	
	.telecharger-mp3
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp3.png");
	}
	
	.telecharger-mp4
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-mp4.png");
	}
	
	.telecharger-avi
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-avi.png");
	}
	
	.telecharger-lien
	{
		display: block;
		width: 290px;
		margin: auto;
		height: 65px;
		line-height: 65px;
		background-image: url("bouton-lien.png");
	}

	.telecharger-pdf-texte
	{
		display: inline-block;
		width: 215px;
		margin-left: 70px;
		color: #FFF;
		vertical-align: middle;
		line-height: normal;
		text-align: center;
	}

	.telecharger-pdf-texte:hover, .telecharger-pdf-texte:active
	{
		color: rgb(156,79,89);
	}

	.ariane-complement
	{
		text-align: left;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 7px;
		padding-right: 7px;
	}
	
	.resultat-lettre
	{
		display: inline-block;
		width: 20px;
		height: 20px;
		line-height: 20px;
		border: 1px solid #d7e0e2;
		border-radius: 2px;
		margin: 2px;
		background-color: #d7e0e2;
		text-align: center;
		font-size: 12pt;
	}

	.resultat-lettre-lien
	{
		display: inline-block;
		width: 20px;
		height: 20px;
		line-height: 20px;
		border: 1px solid black;
		border-radius: 2px;
		margin: 2px;
		text-align: center;
		font-size: 12pt;
	}

	footer
	{
		clear: both;
		background-color: rgb(147,205,185);
		font-size: 11pt;
		margin-top: 30px;
		padding-bottom: 20px;
	}

	footer p
	{
		margin: 0px;
	}

	#reseaux-sociaux
	{
		display: inline-block;
		width: 200px;
		height: 50px;
		padding-top: 10px;
	}

	.reseaux-sociaux-icon
	{
		display: inline-block;
		width: 50px;
		height: 48px;
		margin-left: 8px;
		margin-right: 8px;
		background-image: url('icon-sociaux.png');	
	}

	#liens-footer
	{
		display: inline-block;
		width: 800px;
		line-height: 60px;
		vertical-align: top;
		text-align: center;
	}

	#liens-footer a
	{
		margin-left: 12px;
		margin-right: 12px;
		color: #FFF;
	}

	#texte-footer
	{
		text-align: center;
		padding-left: 200px;
		font-size: 10pt;
	}

	#plan-site
	{
		max-width: 800px;
		margin: auto;
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
	}

	#plan-site li a
	{
		margin-top: 7px;
		margin-bottom: 7px;
		font-weight: normal;
	}

	.plan-site-inline
	{
		display: inline-block;
	}
}